Subject: Re: [EDUC] Communication interne de lycee
From: Damien ULRICH <[email-masked]>
To: [email-masked]
Date: Mon, 17 Nov 2014 08:28:48 +0100
List-Id: <educ.april.org>

Le 16/11/2014 19:46, Nicolas George a écrit :
> Le sextidi 26 brumaire, an CCXXIII, Damien ULRICH a écrit :
>> Asterisk ? http://areskibelaid.com/asterisk-on-docker/
> 
> Un bref coup d'oeil à ce site web complètement inutilisable (comme
> quoi, même des gens bossant avec le libre peuvent faire des
> horreurs comme court-circuiter l'interface du navigateur) semble
> indiquer que ça n'a rien à voir avec ce dont je parle.
> 
> Je mets un 0/20 pour hors sujet, ou bien j'ai raté quelque chose ?
> 
Bonjour,
En lisant un peu mieux précisé, certes, ce n'est pas tout-à-fait ce
que tu cherches.
Mais pour le site inutilisable :
1- Je me rends compte que je réponds à ce mail en encodage de
caractères Windows-1252 (j'ai plus qu'un énorme doute que ça vienne de
chez moi)
2- Le site est inutilisable : en HTML5 ? sous internet explorer, je
présume...
3- Asterisk est un PBX qui permet une gestion de communication des
plus complexes en SIP
4- Docker.io est un mécanisme à la pointe permettant de virtualiser
des serveurs on-the-fly, avec une bien belle économie des ressources

Bref, quand on parle de Libre, il faut savoir ce qu'on dit...

Je vois que ça vole haut, je me suis inscrit sur cette liste croyant y
trouver des aficionados du Libre qui veulent faire avancer les choses,
je découvre des gens supérieurs qui découvrent la roue.

Je n'ai pas tant de temps à perdre pour repartir de zéro : ça fait
15ans que je fais que ça -du Libre-, en tant qu'admin système et réseau

Personnellement, j'ai démissionné de plusieurs institutions de l'État
pour les raisons qui nous font faire partie de l'APRIL.

Je revois le proviseur d'un Lycée :
"ici on ne fait pas de freeware !"
- -Mais le Freeware n'est pas OpenSource !?
- -Ah beh en plus on va apprendre des choses (en faisant de grands gestes)

M'en est venu cet aphorisme :
"L'évolution ne s'arrête pas à la suffisance"
Dernier mail : je démissionne
je ne laisserais pas le plaisir à des ignorant de balayer d'un revers
de la main des propositions de solution, tout en me donnant des leçons.
"Beati pauperes spiritu"
Bye
Damien Ulrich
PS: je m'attendais pas à trouver des abruti de profs supérieurs et
suffisants ici :P
NB: pour les autres : désolé, cette situation est quotidienne et
représente le premier travail à faire en France !
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ